body{
	font-family: Tahoma, Geneva, Helvetica, sans-serif;
	font-size: 13px;
	text-align:justify;
	margin:0;
	padding-left:0px;
	padding-right:0px;
	
}
h1{
	font-family: Verdana, Helvetica, sans-serif; 
	color:#006699;
	font-size: 24px;
}
h2{
	font-family: Verdana, Helvetica, sans-serif; 
	color:#006699;
	font-size: 18px;
	margin:0;
}
h3{
	font-family: Verdana, Helvetica, sans-serif; 
	color:#006699;
	font-size: 16px;
	margin:0;
}

a{ 
	color: #000099; 
}
a:hover{
  color: #FF3300; 
}
.nav{
  color:#FFFFFF;
  padding:10px;
}
.nav a{
  color:#FFFFFF;
  display:block;
	text-decoration:none;	
  margin-bottom:2px;
	border-bottom:1px solid #0066CC;
}
.nav a:hover{
  color:#ffcc00;
	border-bottom:1px solid #ffcc00;
}
.nav ul{
  margin:0;
	padding:0;
	padding-left:10px;
	list-style-type:none;
}
.nav ul a{
	font-weight:normal;
}
.content{
  font-family: Geneva, Helvetica, sans-serif;
  padding:10px;
}

.band{
	background-image:url(../images/stress_repeat.jpg);
	background-repeat:repeat-x;
	
	margin:5px 0 5px 0;
	
}
.search {
	vertical-align: middle;

}
.ad1{
bottom:0px;
text-align:center;
}

input.submit {
background: url(../images/button.png);
color: #ffffff;
width:100px;
height:38px;
border:none;
}

input.submit:hover {
color : #000000;
background: url(../images/buttonh.png);
width:100px;
height:38px;
border:none;
}